Using PostgreSQL

Forum Home Forums Understanding the Software Using PostgreSQL

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #9329
    kcks66
    Participant

    Hi Mikhail,

    Good day to you. I am new to postgresql; I got error message from server log as below:

    2021-08-04 17:01:00 Error connecting to DB PostgreSQL – localhost: Only AuthenticationClearTextPassword and AuthenticationMD5Password supported for now. Received: 10

    PC : Windows 10 64 bit
    Rapid SCADA version : 5.8.2
    PostgreSQL version : 13.3

    https://ibb.co/BycjjFd

    Pls advice for what and where I should configure. Thank you.

    • This topic was modified 2 years, 10 months ago by kcks66.
    #9332
    manjey73
    Participant

    Try version 5.8.3 there were changes regarding PostGre if I’m not mistaken. Only use the Modbus driver from version 5.8.2 (some error there)

    #9345
    kcks66
    Participant

    Hi manjey73,

    Yes, it worked after I use version 5.8.3.
    Thank you.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.